@charset "utf-8";

/*	version: "v4.3"	*/
/* CSS Document */

.copy-bold {
	font-weight: bold;
	font-size: 23px;
	line-height: 24px;
	color: #fff;
	
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
	
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-ms-text-size-adjust: 100%;
}

.copy-reg {
	color: #fff;
	font-size: 23px;
	line-height: 24px;
	
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* End Font Styles */


body, html {
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: relative;
}

body {
	display: none;
}

#unit-container {
	position: relative;
	cursor: pointer;
	overflow: hidden;
}

#main-panel {
	background-color: #e22925;
}

.panel {
	overflow: hidden;
}


img {
	width: 100%;
	height: 100%;
}

.full-col {
	width: 300px;
	height: 250px;
}

.full-exp {
	
}

.free {
	position: absolute;
}

.centered {
	text-align: center;
}

.no-point {
	pointer-events: none !important;
}




#bg {
	background: url(../images/bg.jpg) top left no-repeat;
}

#tagline {
	left: 0;
	z-index: 2;
	display: table;
	opacity: 0;
}

#hth {
    width: 160px;
    height: 28px;
    left: 17px;
    top: 66px;
}

#gr {
    width: 160px;
    height: 28px;
    left: 17px;
    top: 118px;
}

#story, #blank, #fill, #story-line, .word {
	vertical-align: sub;
}

#story {
    height: 29px;
	left: 15px;
	top: 88px;
	width: 160px;
}

#blank {
    border-bottom: 1px solid #fff;
    height: 30px;
	
	-moz-transform-origin: 100% bottom;
	-webkit-transform-origin: 100% bottom;
	transform-origin: 100% bottom;
}

#fill {
    height: 30px;
    overflow: hidden;
    width: 160px;
}

#story-line {
	top: 30px;
}

#rball {
	left: 255px;
    top: -5px;
    opacity: 0;
    font-size: 10px;
}

#line2 {
	width: 275px;
	height: auto;
	left: 17px;
	top: 60px;
	font-size: 24px;
	line-height: 26px;
	opacity: 0;
}

#cta {
	width: 75px;
	height: 20px;
	left: 17px;
	
	-moz-transform-origin: 50% 50%;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	
	-moz-transform: scale(0.8);
	-webkit-transform: scale(0.8);
	transform: scale(0.8);
	
	opacity: 0;
}

p {
	margin: 0;
}

#ctaCopy {
    top: 3px;
    left: 9px;
}

#disc {
	width: 266px;
    height: 19px;
    left: 17px;
    top: 230px;
    opacity: 0;
    color: #fff;
    font-size: 7px;
    line-height: 9px;
}

#logo {
	width: 146px;
    height: 21px;
    left: 139px;
    top: 200px;
    z-index: 3;
    opacity: 0;
}

#logo svg {
	width: 100%;
	height: 100%;
}